Modul8 v3 + MacOS Catalina (10.15)
  • foucauld_legrand
    junior Member
    Posts: 1
    Joined: Sun Sep 08, 2019 8:14 am

    Modul8 v3 + MacOS Catalina (10.15)

    by foucauld_legrand » Sun Sep 08, 2019 8:26 am

    Hi, I'm running the 6th public beta of macOS 10.15 Catalina.
    Modul8 is not working on this operating system.
    While opening Modul8 a message is popping up : "Modul8 can't be opened because Apple cannot check it for malicious software. This software needs to be updated. Contact the developer for more information".
    Do you have any scheduled steps to fix this ?
    Thanks !
  • Benoit
    ultim8 member
    Posts: 218
    Joined: Fri Jan 04, 2019 6:42 pm
    Location: Geneva

    Re: Modul8 v3 + MacOS Catalina (10.15)

    by Benoit » Wed Sep 25, 2019 4:59 pm

    as long as you're using a beta version of an OS we can not guarantee that our current versions will work...

    still, we'll surely update modul8 and MadMapper as soon as Catalina is officially released !
  • Benoit
    ultim8 member
    Posts: 218
    Joined: Fri Jan 04, 2019 6:42 pm
    Location: Geneva

    Re: Modul8 v3 + MacOS Catalina (10.15)

    by Benoit » Thu Sep 26, 2019 2:59 pm

    good news :)

    we just released the v3.7.2 and Matthieu from the MM dev team made the installer compatible with Catalina,

    download link for the 3.7.2 : https://madmapper.com/yourspace/index.php

    Feel free to share any feedbacks by the way!
  • robertmotyka
    junior Member
    Posts: 1
    Joined: Sat Jan 09, 2010 1:52 am
    Location: Edinburgh
    Contact:

    Re: Modul8 v3 + MacOS Catalina (10.15)

    by robertmotyka » Sun Nov 10, 2019 11:54 am

    My M8 doesn't load on Catalina 10.15.1, anyone has it working successfully? Maybe I should change something in system prefs? Thanks
  • Benoit
    ultim8 member
    Posts: 218
    Joined: Fri Jan 04, 2019 6:42 pm
    Location: Geneva

    Re: Modul8 v3 + MacOS Catalina (10.15)

    by Benoit » Mon Nov 11, 2019 10:29 am

    which modul8 versions are you using..?

    the versions before the v3 won't be compatible with Catalina...

    here's more details : viewtopic.php?f=1&t=34971

Who is online

Users browsing this forum: No registered users and 7 guests